#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    ams.desktop
    amsynth.desktop
    ardour.desktop
    djplay.desktop
    ecamegapedal.desktop
    freebirth.desktop
    freqtweak.desktop
    galan.desktop
    hydrogen.desktop
    jack-rack.desktop
    jamin.desktop
    meterbridge.desktop
    mixxx.desktop
    muse.desktop
    qjackctl.desktop
    qsynth.desktop
    vkeybd.desktop
    zynaddsubfx.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kappfinder/apps/Multimedia
)

install(
  FILES tde-multimedia-music.directory
  DESTINATION ${XDG_DIRECTORY_INSTALL_DIR}
)

install(
  FILES tde-multimedia-music.menu
  DESTINATION ${XDG_MENU_INSTALL_DIR}/applications-merged
)
